<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.79400062561</MDI>
      <MDI key="STATISTICS_MEAN">-3.8109016365313</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.207000732422</MDI>
      <MDI key="STATISTICS_STDDEV">8.3445859079886</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
